{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			//登录
			"path": "pages/login",
			"style": {
				// 自定义导航栏
				"navigationStyle":"custom",
				"navigationBarTitleText": ""
			}
		},{
			//拣货出库
		    "path" : "pages/outbound/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//采购上架
		    "path" : "pages/warehous/cgPutOnsale",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//首页
		    "path" : "pages/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		    
		},{
			//入库
		    "path": "pages/warehous/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//收货
		    "path" : "pages/warehous/takeDelivery",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//非采购上架
		    "path" : "pages/warehous/noCgPutOnsale",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//其他内库操作菜单
		    "path" : "pages/otherUnderwear/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//快速改箱/装箱
		    "path" : "pages/otherUnderwear/fastSetbox",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//整箱移货上架 
		    "path" : "pages/otherUnderwear/moveBoxup",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//整箱移货上架 
		    "path" : "pages/otherUnderwear/moveBoxDown",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//出库回退上架 
		    "path" : "pages/otherUnderwear/outStockUp",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//入库回退下架 
		    "path" : "pages/otherUnderwear/inStockDown",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//库存查询
		    "path" : "pages/otherUnderwear/inventory",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//出库箱信息
		    "path" : "pages/otherUnderwear/outbound",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		},{
			//盘点
		    "path" : "pages/Inventory/index",
		    "style" :                                                                                    
		    {
		        "navigationBarTitleText": "",
				"navigationStyle":"custom",
		        "enablePullDownRefresh": false
		    }
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}
